.tns-outer{padding:0 !important}.tns-outer [hidden]{display:none !important}.tns-outer [aria-controls],.tns-outer [data-action]{cursor:pointer}.tns-slider{-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}.tns-slider>.tns-item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.tns-horizontal.tns-subpixel{white-space:nowrap}.tns-horizontal.tns-subpixel>.tns-item{display:inline-block;vertical-align:top;white-space:normal}.tns-horizontal.tns-no-subpixel:after{content:'';display:table;clear:both}.tns-horizontal.tns-no-subpixel>.tns-item{float:left}.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item{margin-right:-100%}.tns-no-calc{position:relative;left:0}.tns-gallery{position:relative;left:0;min-height:1px}.tns-gallery>.tns-item{position:absolute;left:-100%;-webkit-transition:transform 0s, opacity 0s;-moz-transition:transform 0s, opacity 0s;transition:transform 0s, opacity 0s}.tns-gallery>.tns-slide-active{position:relative;left:auto !important}.tns-gallery>.tns-moving{-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}.tns-autowidth{display:inline-block}.tns-lazy-img{-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;transition:opacity 0.6s;opacity:0.6}.tns-lazy-img.tns-complete{opacity:1}.tns-ah{-webkit-transition:height 0s;-moz-transition:height 0s;transition:height 0s}.tns-ovh{overflow:hidden}.tns-visually-hidden{position:absolute;left:-10000em}.tns-transparent{opacity:0;visibility:hidden}.tns-fadeIn{opacity:1;filter:alpha(opacity=100);z-index:0}.tns-normal,.tns-fadeOut{opacity:0;filter:alpha(opacity=0);z-index:-1}.tns-vpfix{white-space:nowrap}.tns-vpfix>div,.tns-vpfix>li{display:inline-block}.tns-t-subp2{margin:0 auto;width:310px;position:relative;height:10px;overflow:hidden}.tns-t-ct{width:2333.3333333%;width:-webkit-calc(100% * 70 / 3);width:-moz-calc(100% * 70 / 3);width:calc(100% * 70 / 3);position:absolute;right:0}.tns-t-ct:after{content:'';display:table;clear:both}.tns-t-ct>div{width:1.4285714%;width:-webkit-calc(100% / 70);width:-moz-calc(100% / 70);width:calc(100% / 70);height:10px;float:left}

/*# sourceMappingURL=sourcemaps/tiny-slider.css.map */
.badger-accordion__panel{max-height:75vh;overflow:hidden}.badger-accordion__panel.-ba-is-hidden{max-height:0 !important;visibility:hidden}.badger-accordion--initalised .badger-accordion__panel{transition:max-height ease-in-out .2s}
.bib__module, .bib__module *, .bib__module *::before, .bib__module *::after {
    box-sizing: border-box;
}

.bib__module {
    position: relative !important;
    z-index: 1 !important;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    outline: 0 !important;
    line-height: normal !important;
    -moz-box-shadow: 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 !important;
    box-shadow: 0 0 0 !important;
    height: auto;
    max-height: initial;
    min-height: initial;
    width: 100%;
    clear: both;
}

.bib__module::after {
    content: "";
    clear: both;
    display: table;
}

/* Links */

.bib__module > * { display: none !important; }

a.bib__link {
    float: left;
    overflow: hidden;
    position: relative !important;
    display: none !important;
    line-height: normal !important;
    text-decoration: none !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    margin-right: 0;
    margin-bottom: 2% !important;
    border: 0 !important;
    outline: 0 !important;
    padding: 0 !important;
    -moz-box-shadow: 0 0 0 !important;
    -webkit-box-shadow: 0 0 0 !important;
    box-shadow: 0 0 0 !important;
    height: auto !important;
    width: 100%;
    opacity: 1;
    cursor: pointer;
    max-height: initial !important;
    min-height: initial !important;
}

a.bib__link:hover,
a.bib__link:active,
a.bib__link:focus {
    opacity: 1 !important;
}

.bib--col-1 a.bib__link:nth-of-type(1),
.bib--col-2 a.bib__link:nth-of-type(1), .bib--col-2 a.bib__link:nth-of-type(2),
.bib--col-3 a.bib__link:nth-of-type(1), .bib--col-3 a.bib__link:nth-of-type(2), .bib--col-3 a.bib__link:nth-of-type(3),
.bib--col-4 a.bib__link:nth-of-type(1), .bib--col-4 a.bib__link:nth-of-type(2), .bib--col-4 a.bib__link:nth-of-type(3), .bib--col-4 a.bib__link:nth-of-type(4),
.bib--col-5 a.bib__link:nth-of-type(1), .bib--col-5 a.bib__link:nth-of-type(2), .bib--col-5 a.bib__link:nth-of-type(3), .bib--col-5 a.bib__link:nth-of-type(4), .bib--col-5 a.bib__link:nth-of-type(5),
.bib--col-6 a.bib__link:nth-of-type(1), .bib--col-6 a.bib__link:nth-of-type(2), .bib--col-6 a.bib__link:nth-of-type(3), .bib--col-6 a.bib__link:nth-of-type(4), .bib--col-6 a.bib__link:nth-of-type(5), .bib--col-6 a.bib__link:nth-of-type(6),
.bib--row-1 a.bib__link:nth-of-type(1),
.bib--row-2 a.bib__link:nth-of-type(1), .bib--row-2 a.bib__link:nth-of-type(2),
.bib--row-3 a.bib__link:nth-of-type(1), .bib--row-3 a.bib__link:nth-of-type(2), .bib--row-3 a.bib__link:nth-of-type(3),
.bib--row-4 a.bib__link:nth-of-type(1), .bib--row-4 a.bib__link:nth-of-type(2), .bib--row-4 a.bib__link:nth-of-type(3), .bib--row-4 a.bib__link:nth-of-type(4),
.bib--box-3 a.bib__link:nth-of-type(1), .bib--box-3 a.bib__link:nth-of-type(2), .bib--box-3 a.bib__link:nth-of-type(3),
.bib--box-5 a.bib__link:nth-of-type(1), .bib--box-5 a.bib__link:nth-of-type(2), .bib--box-5 a.bib__link:nth-of-type(3), .bib--box-5 a.bib__link:nth-of-type(4), .bib--box-5 a.bib__link:nth-of-type(5),
.bib--box-6 a.bib__link:nth-of-type(1), .bib--box-6 a.bib__link:nth-of-type(2), .bib--box-6 a.bib__link:nth-of-type(3), .bib--box-6 a.bib__link:nth-of-type(4), .bib--box-6 a.bib__link:nth-of-type(5), .bib--box-6 a.bib__link:nth-of-type(6),
.bib--grd-4 a.bib__link:nth-of-type(1), .bib--grd-4 a.bib__link:nth-of-type(2), .bib--grd-4 a.bib__link:nth-of-type(3), .bib--grd-4 a.bib__link:nth-of-type(4),
[class*="bib--grd-6"] a.bib__link:nth-of-type(1), [class*="bib--grd-6"] a.bib__link:nth-of-type(2), [class*="bib--grd-6"] a.bib__link:nth-of-type(3), [class*="bib--grd-6"] a.bib__link:nth-of-type(4), [class*="bib--grd-6"] a.bib__link:nth-of-type(5), [class*="bib--grd-6"] a.bib__link:nth-of-type(6),
.bib--txt-1 a.bib__link:nth-of-type(1),
.bib--txt-3 a.bib__link:nth-of-type(1), .bib--txt-3 a.bib__link:nth-of-type(2), .bib--txt-3 a.bib__link:nth-of-type(3),
.bib--txt-6 a.bib__link:nth-of-type(1), .bib--txt-6 a.bib__link:nth-of-type(2), .bib--txt-6 a.bib__link:nth-of-type(3), .bib--txt-6 a.bib__link:nth-of-type(4), .bib--txt-6 a.bib__link:nth-of-type(5), .bib--txt-6 a.bib__link:nth-of-type(6),
[class*="bib--nxt"] a.bib__link:nth-of-type(1)
{ display: block !important; }

.bib--row-2 a.bib__link, .bib--grd-4 a.bib__link, .bib--grd-6v a.bib__link, .bib--box-5 a.bib__link:nth-of-type(1), .bib--box-5 a.bib__link:nth-of-type(2) { width: 49%; margin-right: 2%; }
.bib--row-3 a.bib__link, .bib--grd-6 a.bib__link, .bib--box-3 a.bib__link, .bib--box-5 a.bib__link, .bib--box-6 a.bib__link { width: 32%; margin-right: 2%; }
.bib--row-4 a.bib__link { width: 23.5%; margin-right: 2%; }

.bib--row-2 a.bib__link:nth-of-type(2),
.bib--row-3 a.bib__link:nth-of-type(3),
.bib--row-4 a.bib__link:nth-of-type(4),
.bib--box-3 a.bib__link:nth-of-type(2),
.bib--box-3 a.bib__link:nth-of-type(3),
.bib--box-5 a.bib__link:nth-of-type(2),
.bib--box-5 a.bib__link:nth-of-type(5),
.bib--box-6 a.bib__link:nth-of-type(2),
.bib--box-6 a.bib__link:nth-of-type(3),
.bib--box-6 a.bib__link:nth-of-type(6),
.bib--grd-4 a.bib__link:nth-of-type(2),
.bib--grd-4 a.bib__link:nth-of-type(4),
.bib--grd-6 a.bib__link:nth-of-type(3),
.bib--grd-6 a.bib__link:nth-of-type(6),
.bib--grd-6v a.bib__link:nth-of-type(2),
.bib--grd-6v a.bib__link:nth-of-type(4),
.bib--grd-6v a.bib__link:nth-of-type(6)
{ margin-right: 0; }

.bib--box-3 a.bib__link { width: 40%; }
.bib--box-3 a.bib__link:nth-of-type(1) { width: 58%; }
.bib--box-3 .bib__image { padding-top: 51.8% !important; }
.bib--box-3 a.bib__link:nth-of-type(1) .bib__image { padding-top: 75% !important; }
.bib--box-3.bib--wide .bib__image { padding-top: 38.1% !important; }
.bib--box-3.bib--wide a.bib__link:nth-of-type(1) .bib__image { padding-top: 56% !important; }
.bib--box-3.bib--square .bib__image { padding-top: 70% !important; }
.bib--box-3.bib--square a.bib__link:nth-of-type(1) .bib__image { padding-top: 100% !important; }
.bib--box-3.bib--tall .bib__image { padding-top: 106.2% !important; }
.bib--box-3.bib--tall a.bib__link:nth-of-type(1) .bib__image { padding-top: 150% !important; }

.bib--box-6 a.bib__link:nth-of-type(1) { width: 66%; }
.bib--box-6 a.bib__link:nth-of-type(1) .bib__image { padding-top: 75.75% !important; }
.bib--box-6.bib--wide a.bib__link:nth-of-type(1) .bib__image { padding-top: 57.3% !important; }
.bib--box-6.bib--square a.bib__link:nth-of-type(1) .bib__image { padding-top: 100% !important; }
.bib--box-6.bib--tall a.bib__link:nth-of-type(1) .bib__image { padding-top: 148.5% !important; }

.bib--box-5 a.bib__link:nth-of-type(3),
.bib--box-6 a.bib__link:nth-of-type(4),
.bib--grd-4 a.bib__link:nth-of-type(3),
.bib--grd-6 a.bib__link:nth-of-type(4),
.bib--grd-6v a.bib__link:nth-of-type(3),
.bib--grd-6v a.bib__link:nth-of-type(5)
 { clear: left; }

.bib--box-3 a.bib__link:nth-of-type(1) .bib__title .bib__name,
.bib--box-5 a.bib__link:nth-of-type(1) .bib__title .bib__name,
.bib--box-5 a.bib__link:nth-of-type(2) .bib__title .bib__name,
.bib--box-6 a.bib__link:nth-of-type(1) .bib__title .bib__name
{ font-size: larger; line-height: 1.1em; }

.bib__module.bib--car-6 { overflow-x: auto !important; overflow-y: hidden !important; }
.bib__module.bib--car-6 a.bib__link { display: table-cell !important; float: none !important; width: 250px; min-width: 250px; max-width: 250px; padding-right: 10px !important; padding-bottom: 16px !important; }
.bib__takeover .bib__module.bib--car-6 a.bib__link { width: 200px; min-width: 200px; max-width: 200px; }
.bib__module.bib--car-6.bib--split a.bib__link .bib__info { min-height: 105px; }

.bib__image {
    position: relative;
    display: block;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #EEEEEE;
    background-image: url("//images.bibblio.org/bkgds/holders/incas-positive.png");
    padding-top: 75%;
}

.bib--image-top .bib__image {
    background-position: top center;
}

.bib--image-bottom .bib__image {
    background-position: bottom center;
}

.bib--square .bib__image {
    padding-top: 100%;
}

.bib--wide .bib__image {
    padding-top: 56%;
}

.bib--tall .bib__image {
    padding-top: 150%;
}

a.bib__link .bib__image:after {
    content: " ";
    background-color: #000000;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

a.bib__link:hover .bib__image:after {
    opacity: 0.2;
}

.bib__info {
    display: block;
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -1px;
    color: #FFFFFF;
    font-size: 14px;
    padding: 60px 16px 10px;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000B3',GradientType=0 );
}

a.bib__link.bib__link--image .bib__info {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

.bib--car-6 .bib__info { right: 10px; bottom: 16px; }

.bib--text-left .bib__info { text-align: left !important; }
.bib--text-center .bib__info { text-align: center !important; }
.bib--text-right .bib__info { text-align: right !important; }
.bib--text-justify .bib__info { text-align: justify !important; }
.bib--text-center .bib__author { margin: 0 5px; }
.bib--text-right .bib__author { margin-right: 0; }
.bib--text-right .bib__recency { margin-left: 5px; }

/* Tile Metadata */

.bib__title {
    display: block;
    margin: 0 0 5px;
    font-size: 18px;
}

.bib__properties {
    display: block;
    font-family: Arial, sans-serif;
}

.bib__author {
    display: none;
    margin: 0 5px 0 0;
    opacity: 0.8;
}

.bib__recency {
    display: none;
    font-style: italic;
    opacity: 0.6;
}

.bib__site {
    display: none;
    margin: 5px 0 0;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    opacity: 0.8;
}

.bib__preview {
    display: block;
    font-family: Arial, sans-serif;
}

.bib__description {
    display: block;
    margin: 5px 0 0;
    padding: 5px 0 0;
    border-top: 1px solid rgba(255,255,255,0.4);
    opacity: 0.8;
}


/* Tile Metadata - Hovers */

.bib__preview,
.bib--title-only .bib__properties,
.bib--image-only .bib__info,
.bib--image-only .bib__title,
.bib--image-only .bib__properties {
    max-height: 0em;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.bib--hover a.bib__link:hover .bib__preview,
.bib--title-only a.bib__link:hover .bib__properties,
.bib--image-only a.bib__link:hover .bib__title,
.bib--image-only.bib--hover a.bib__link:hover .bib__properties,
.bib--title-only.bib--split a.bib__link .bib__properties,
.bib--image-only.bib--split a.bib__link .bib__title,
.bib--image-only.bib--split a.bib__link .bib__properties,
.bib--txt-1.bib--image-only a.bib__link .bib__title,
.bib--txt-1.bib--image-only a.bib__link .bib__properties,
.bib--txt-1.bib--title-only a.bib__link .bib__properties,
.bib--txt-3.bib--image-only a.bib__link .bib__title,
.bib--txt-3.bib--image-only a.bib__link .bib__properties,
.bib--txt-3.bib--title-only a.bib__link .bib__properties,
.bib--txt-6.bib--image-only a.bib__link .bib__title,
.bib--txt-6.bib--image-only a.bib__link .bib__properties,
.bib--txt-6.bib--title-only a.bib__link .bib__properties {
    max-height: 10em;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.bib--image-only a.bib__link:hover .bib__info {
    max-height: 30em;
    padding-top: 60px;
    padding-bottom: 10px;
}

.bib--author-show .bib__author,
.bib--recency-show .bib__recency {
    display: inline-block;
}

.bib--site-show .bib__site {
    display: block;
}

[class*="bib--txt"] a.bib__link .bib__preview {
    display: none;
}

/* Headline Style */

.bib--font-arial .bib__title {font-family: Arial, sans-serif;}
.bib--font-arialblack .bib__title {font-family: "Arial Black", sans-serif;}
.bib--font-comic .bib__title {font-family: "Comic Sans", "Comic Sans MS", sans-serif;}
.bib--font-courier .bib__title {font-family: "Courier New", serif;}
.bib--font-georgia .bib__title {font-family: Georgia, serif;}
.bib--font-palatino .bib__title {font-family: "Palatino Linotype", Palatino, serif;}
.bib--font-tahoma .bib__title {font-family: Tahoma, sans-serif;}
.bib--font-times .bib__title {font-family: "Times New Roman", Times, serif;}
.bib--font-trebuchet .bib__title {font-family: Trebuchet, "Trebuchet MS", sans-serif;}
.bib--font-verdana .bib__title {font-family: Verdana, sans-serif;}

.bib--size-14 .bib__title {font-size: 14px;}
.bib--size-14 .bib__info  {font-size: 12px;}
.bib--size-16 .bib__title {font-size: 16px;}
.bib--size-18 .bib__title {font-size: 18px;}
.bib--size-20 .bib__title {font-size: 20px;}
.bib--size-22 .bib__title {font-size: 22px;}


/* Design variants */

.bib--split a.bib__link {
    overflow: initial;
}

.bib--split a.bib__link .bib__info,
.bib--split a.bib__link.bib__link--image .bib__info,
.bib--image-only.bib--split a.bib__link .bib__info,
.bib--image-only.bib--split a.bib__link:hover .bib__info,
[class*="bib--txt"] a.bib__link .bib__info,
[class*="bib--txt"] a.bib__link.bib__link--image .bib__info {
    background: transparent none;
    padding: 10px 5px 10px 2px;
    color: initial;
    position: relative;
    display: block;
    left: auto;
    right: auto;
    bottom: auto;
    max-height: 100em;
}

.bib--split.bib--box-3 a.bib__link:nth-of-type(2) .bib__image,
.bib--split.bib--box-3 a.bib__link:nth-of-type(3) .bib__image {
    padding-top: 40% !important;
}
.bib--split.bib--box-3.bib--wide a.bib__link:nth-of-type(2) .bib__image,
.bib--split.bib--box-3.bib--wide a.bib__link:nth-of-type(3) .bib__image {
    padding-top: 28% !important;
}
.bib--split.bib--box-3.bib--square a.bib__link:nth-of-type(2) .bib__image,
.bib--split.bib--box-3.bib--square a.bib__link:nth-of-type(3) .bib__image {
    padding-top: 60% !important;
}
.bib--split.bib--box-3.bib--tall a.bib__link:nth-of-type(2) .bib__image,
.bib--split.bib--box-3.bib--tall a.bib__link:nth-of-type(3) .bib__image {
    padding-top: 96% !important;
}

.bib--split.bib--box-6 a.bib__link:nth-of-type(1) .bib__image { padding-top: 75.75% !important; }
.bib--split.bib--box-6.bib--wide a.bib__link:nth-of-type(1) .bib__image { padding-top: 60% !important; }
.bib--split.bib--box-6.bib--wide .bib__image { padding-top: 50% !important; }
.bib--split.bib--box-6.bib--square a.bib__link:nth-of-type(1) .bib__image { padding-top: 100% !important; }
.bib--split.bib--box-6.bib--square a.bib__link:nth-of-type(2) .bib__image,
.bib--split.bib--box-6.bib--square a.bib__link:nth-of-type(3) .bib__image { padding-top: 75% !important; }
.bib--split.bib--box-6.bib--tall a.bib__link:nth-of-type(1) .bib__image { padding-top: 170% !important; }



.bib--split .bib__preview {
    background-color: #FFFFFF;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 0 15px;
    margin: 0;
    z-index: 3;
    border-bottom: 0px solid rgba(0,0,0,0.0);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.bib--split .bib__description {
    border-top: 0;
    padding-bottom: 0;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.bib--split.bib--invert a.bib__link .bib__info {
    color: #FFFFFF;
}

.bib--split.bib--invert a.bib__link .bib__preview {
    background-color: #333333;
}

.bib--split a.bib__link:hover {
    z-index: 2;
}

.bib--split.bib--hover a.bib__link:hover .bib__preview {
    padding: 0 15px;
    margin: 0;
    max-height: 10em;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.bib--split.bib--hover a.bib__link:hover .bib__preview .bib__description {
    padding-bottom: 10px;
}

[class*="bib--txt"] .bib__image {
    display: none;
}

[class*="bib--txt"] a.bib__link {
    width: 100% !important;
    float: none;
    margin: 0 !important;
}

[class*="bib--txt"].bib--invert a.bib__link .bib__info {
    color: #FFFFFF;
}



/* Effects */

.bib--shine a.bib__link .bib__image:after {
    background: -moz-linear-gradient(-25deg,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 35%, rgba(255,255,255,0.65) 49%, rgba(255,255,255,0.5) 51%, rgba(255,255,255,0) 65%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(-25deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 35%,rgba(255,255,255,0.65) 49%,rgba(255,255,255,0.5) 51%,rgba(255,255,255,0) 65%,rgba(255,255,255,0) 100%);
    background: linear-gradient(115deg,  rgba(0,0,0,0) 0%,rgba(255,255,255,0) 65%,rgba(255,255,255,0.65) 79%,rgba(255,255,255,0.5) 81%,rgba(255,255,255,0) 95%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    position: absolute;
    content: "";
    top: 0;
    left: 90%;
    right: 0;
    z-index: 2;
    opacity: 0;
}

.bib--spectrum a.bib__link .bib__image:after {
background: -moz-linear-gradient(-25deg, rgba(255,50,50,0) 0%, rgba(255,50,50,0) 45%, rgba(255,50,50,1) 60%, rgba(255,255,50,1) 70%, rgba(0,255,8,1) 76%, rgba(0,63,255,1) 85%, rgba(229,0,255,1) 93%, rgba(229,0,255,1) 94%, rgba(229,0,255,0.3) 100%);
background: -webkit-linear-gradient(-25deg, rgba(255,50,50,0) 0%,rgba(255,50,50,0) 45%,rgba(255,50,50,1) 60%,rgba(255,255,50,1) 70%,rgba(0,255,8,1) 76%,rgba(0,63,255,1) 85%,rgba(229,0,255,1) 93%,rgba(229,0,255,1) 94%,rgba(229,0,255,0.3) 100%);
background: linear-gradient(115deg, rgba(255,50,50,0) 0%,rgba(255,50,50,0) 45%,rgba(255,50,50,1) 60%,rgba(255,255,50,1) 70%,rgba(0,255,8,1) 76%,rgba(0,63,255,1) 85%,rgba(229,0,255,1) 93%,rgba(229,0,255,1) 94%,rgba(229,0,255,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff3232', endColorstr='#4de500ff',GradientType=1 );
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    position: absolute;
    content: "";
    top: 0;
    left: 90%;
    right: 0;
    z-index: 1;
    opacity: 0;
}

.bib--shine a.bib__link:hover .bib__image:after,
.bib--spectrum a.bib__link:hover .bib__image:after {
    opacity: 0.6;
    left: 0%;
}

.bib--hide,
.bib--hide *,
[class*="bib--nxt"] {
    display: none !important;
}

/* Responsiveness */

@media (max-width: 1024px) {
    .bib--hover a.bib__link:hover .bib__preview {
        max-height: 0em !important;
    }
    a.bib__link:hover .bib__image:after {
        opacity: 0;
    }
}

@media (max-width: 540px) {
    a.bib__link { width: 49% !important; margin-right: 2% !important; clear: none !important; }
    [class*="bib--nxt"] a.bib__link { width: 100% !important; margin-right: 0% !important; }
    a.bib__link:nth-child(even) { margin-right: 0 !important; }
    .bib__title span { font-size: large !important; }

    a.bib__link .bib__image,
    [class*="bib--box"] a.bib__link .bib__image,
    [class*="bib--grd"] a.bib__link .bib__image,
    [class*="bib--row"] a.bib__link .bib__image,
    .bib--split.bib--box-3 a.bib__link:nth-of-type(2) .bib__image,
    .bib--split.bib--box-3 a.bib__link:nth-of-type(3) .bib__image,
    .bib--split.bib--box-6 a.bib__link:nth-of-type(1) .bib__image {
        padding-top: 75% !important; }

    .bib--wide a.bib__link .bib__image,
    [class*="bib--box"].bib--wide a.bib__link .bib__image,
    [class*="bib--grd"].bib--wide a.bib__link .bib__image,
    [class*="bib--row"].bib--wide a.bib__link .bib__image,
    .bib--split.bib--box-3.bib--wide a.bib__link:nth-of-type(2) .bib__image,
    .bib--split.bib--box-3.bib--wide a.bib__link:nth-of-type(3) .bib__image,
    .bib--split.bib--box-6.bib--wide a.bib__link:nth-of-type(1) .bib__image,
    .bib--split.bib--box-6.bib--wide .bib__image {
        padding-top: 56% !important; }

    .bib--square a.bib__link .bib__image,
    [class*="bib--box"].bib--square a.bib__link .bib__image,
    [class*="bib--grd"].bib--square a.bib__link .bib__image,
    [class*="bib--row"].bib--square a.bib__link .bib__image,
    .bib--split.bib--box-3.bib--square a.bib__link:nth-of-type(2) .bib__image,
    .bib--split.bib--box-3.bib--square a.bib__link:nth-of-type(3) .bib__image,
    .bib--split.bib--box-6.bib--square a.bib__link:nth-of-type(2) .bib__image,
    .bib--split.bib--box-6.bib--square a.bib__link:nth-of-type(3) .bib__image {
        padding-top: 100% !important; }

    .bib--tall a.bib__link .bib__image,
    [class*="bib--box"].bib--tall a.bib__link .bib__image,
    [class*="bib--grd"].bib--tall a.bib__link .bib__image,
    [class*="bib--row"].bib--tall a.bib__link .bib__image,
    .bib--split.bib--box-3.bib--tall a.bib__link:nth-of-type(2) .bib__image,
    .bib--split.bib--box-3.bib--tall a.bib__link:nth-of-type(3) .bib__image,
    .bib--split.bib--box-6.bib--tall a.bib__link:nth-of-type(1) .bib__image {
        padding-top: 150% !important; }
}

@media (max-width: 414px) {
    a.bib__link { width: 100% !important; margin-right: 0 !important; }
}

/* Next Item mobile layout (global classes) */
@media (max-width: 414px), (max-width: 850px) and (max-height: 414px) {

    [class*="bib--nxt"] {
        display: block !important;
        position: fixed !important;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #FFFFFF;
        -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1) !important;
        -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1) !important;
        box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1) !important;
    }

    [class*="bib--nxt"].bib--hide {
        display: none !important;
    }

    [class*="bib--nxt"].bib--invert {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
    }

    [class*="bib--nxt"] a.bib__link {
        margin: 0 !important;
        float: none !important;
        overflow: inherit !important;
    }

    [class*="bib--nxt"] a.bib__link .bib__info {
        color: #000000;
        background: transparent !important;
        padding: 15px 20px !important;
        left: auto;
        right: auto;
        bottom: auto;
        position: relative;
    }

    [class*="bib--nxt"] a.bib__link .bib__info .bib__title { margin: 0; }
    [class*="bib--nxt"] a.bib__link .bib__info .bib__title span { font-size: inherit !important; }
    [class*="bib--nxt"] a.bib__link .bib__info .bib__title::after { content: ">"; font-family: Times, serif; color: rgba(0,0,0,0.2); margin-left: 4px; font-size: larger; }

    [class*="bib--nxt"] a.bib__link .bib__properties,
    [class*="bib--nxt"] a.bib__link .bib__preview { display: none !important; }

  /* Next Item mobile layout - Title */

    .bib--nxt-title.bib--invert { background-color: #000000; }
    .bib--nxt-title.bib--invert a.bib__link .bib__info { color: #FFFFFF; }
    .bib--nxt-title.bib--invert a.bib__link .bib__info .bib__title::after { color: rgba(255,255,255,0.5); }
    .bib--nxt-title a.bib__link .bib__image { display: none !important; }

  /* Next Item mobile layout - Title with thumbnail */

    .bib--nxt-thumb a.bib__link .bib__info { padding: 15px 20px !important; }
    .bib--nxt-thumb a.bib__link.bib__link--image .bib__info { padding: 15px 20px 15px 25% !important; }
    .bib--nxt-thumb a.bib__link .bib__image { display: none !important; }

    .bib--nxt-thumb a.bib__link.bib__link--image .bib__image {
        position: absolute;
        display: block !important;
        padding-top: 0 !important;
        bottom: 3px;
        left: 3px;
        width: 20%;
        top: 3px;
    }

    .bib--nxt-thumb a.bib__link:hover .bib__image::after { opacity: 0; }

    .bib--nxt-thumb.bib--invert { background-color: #000000; }
    .bib--nxt-thumb.bib--invert a.bib__link .bib__info { color: #FFFFFF; }
    .bib--nxt-thumb.bib--invert a.bib__link .bib__info .bib__title::after { color: rgba(255,255,255,0.5); }

  /* Next Item mobile layout - Title over image */

    .bib--nxt-overlay,
    .bib--nxt-overlay a.bib__link.bib__link--image {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
        -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
        box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
    }

    .bib--nxt-overlay a.bib__link {
        -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1) !important;
        -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1) !important;
        box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1) !important;
    }

    .bib--nxt-overlay a.bib__link { overflow: hidden !important; }
    .bib--nxt-overlay a.bib__link .bib__image { display: none !important; }

    .bib--nxt-overlay a.bib__link.bib__link--image .bib__image {
        position: absolute;
        display: block !important;
        padding-top: 0 !important;
        width: auto;
        top: -4px;
        left: -4px;
        right: -4px;
        bottom: -4px;
        filter: blur(2px);
        -webkit-filter: blur(2px);
    }

    .bib--nxt-overlay a.bib__link.bib__link--image .bib__image::after { opacity: 0.4; }
    .bib--nxt-overlay a.bib__link .bib__info { padding: 15px 20px !important; }
    .bib--nxt-overlay a.bib__link.bib__link--image .bib__info .bib__title { color: #FFFFFF; text-shadow: 0px 0px 5px #000000; }
    .bib--nxt-overlay a.bib__link .bib__info .bib__title::after { color: rgba(0,0,0,0.2); margin-left: 4px; font-size: larger; }
    .bib--nxt-overlay a.bib__link.bib__link--image .bib__info .bib__title::after { color: rgba(255,255,255,0.5); text-shadow: 0px 0px 5px #000000; }
    .bib--nxt-overlay.bib--invert { background-color: #000000; }
    .bib--nxt-overlay.bib--invert a.bib__link .bib__info { color: #FFFFFF; }
    .bib--nxt-overlay.bib--invert a.bib__link .bib__info .bib__title::after { color: rgba(255,255,255,0.5); }

  /* Next Item mobile layout - Generic 'Next' label */

    .bib--nxt-label a.bib__link .bib__info .bib__title::before { content: "Next article"; }
    .bib--nxt-label .bib__info { text-align: right; }
    .bib--nxt-label.bib--invert { background-color: #000000; }
    .bib--nxt-label.bib--invert a.bib__link .bib__info { color: #FFFFFF; }
    .bib--nxt-label.bib--invert a.bib__link .bib__info .bib__title::after { color: rgba(255,255,255,0.5); }
    .bib--nxt-label a.bib__link .bib__name, .bib--nxt-label a.bib__link .bib__image { display: none !important; }

  /* Next Item mobile layout - 'Next' side tab */

    .bib--nxt-side { background-color: transparent; width: auto; left: auto; bottom: 150px;
                     -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
                     -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
                     box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important; }
    .bib--nxt-side a.bib__link .bib__info .bib__title::before { content: "Next"; }
    .bib--nxt-side .bib__info { text-align: right; }
    .bib--nxt-side a.bib__link { background-color: #666666; border-radius: 25px 0 0 25px; }
    .bib--nxt-side a.bib__link .bib__info { color: #FFFFFF; padding: 14px 15px 14px 25px !important;  }
    .bib--nxt-side a.bib__link .bib__info .bib__title::after { content:""; }
    .bib--nxt-side a.bib__link .bib__name, .bib--nxt-side a.bib__link .bib__image { display: none !important; }



    .bib--mobile-top,
    [class*="bib--nxt"].bib--mobile-top {
        top: 0;
        bottom: auto;
     }

    .bib--mobile-bottom,
    [class*="bib--nxt"].bib--mobile-bottom {
        top: auto;
        bottom: 0;
     }

}

/* ADDONS */

/* Takeover addon */
.bib__takeover * {
    box-sizing: border-box;
}

.bib__takeover {
    position: fixed;
    left: auto;
    right: 0;
    bottom: 0;
    z-index: 9999;
}

.bib__scrim {
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    left: 100%;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: opacity 1s, left 0s 1s;
}

.bib__modal-sheet {
    pointer-events: none;
    position: fixed;
    width: 370px;
    top: 0;
    right: -270px;
    bottom: 0;
    transition: right 1s;
    -webkit-overflow-scrolling: touch;
}

.bib__modal-sheet-panel {
    pointer-events: auto;
    background-color: #ffffff;
    position: absolute;
    width: 270px;
    padding: 20px 20px 100px 20px;
    top: 0;
    right: 0;
    bottom: 0;
    transition: box-shadow 0.9s;
    overflow-y: auto;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0);
}

.bib__modal-sheet-tab {
    pointer-events: auto;
    color: #ffffff;
    background-color: #666666;
    position: absolute;
    width: 100px;
    padding: 15px 10px 15px 15px;
    bottom: 150px;
    right: 270px;
    text-align: center;
    border-radius: 25px 0 0 25px;
    line-height: 1.2em;
    cursor: pointer;
    transition: background-color 1s;
}

.bib__takeover.bib--open {
    left: 0;
}

.bib__takeover.bib--open .bib__scrim {
    left: 0;
    opacity: 1;
    transition: opacity 1s;
}

.bib__takeover.bib--open .bib__modal-sheet {
    right: 0;
    transition: right 1s;
}

.bib__takeover.bib--open .bib__modal-sheet-panel {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
    transition: box-shadow 0.9s;
}

.bib__takeover.bib--open .bib__modal-sheet-tab {
    background-color: #444444;
    transition: background-color 1s;
}

@media (max-width: 360px) {
    .bib__takeover .bib__modal-sheet {
        right: -220px;
    }

    .bib__takeover .bib__modal-sheet-panel {
        width: 220px;
        padding: 15px 15px 100px 15px;
    }

    .bib__takeover .bib__modal-sheet-tab {
        right: 220px;
    }
}

@media (prefers-color-scheme: dark) {
  .bib--mode-dark .bib--image-only.bib--split a.bib__link .bib__info, 
  .bib--mode-dark .bib--image-only.bib--split a.bib__link:hover .bib__info, 
  .bib--mode-dark.bib--split a.bib__link .bib__info, 
  .bib--mode-dark.bib--split a.bib__link.bib__link--image .bib__info, 
  [class*=bib--txt].bib--mode-dark a.bib__link .bib__info, 
  [class*=bib--txt].bib--mode-dark a.bib__link.bib__link--image .bib__info,
  .bib__takeover .bib--image-only.bib--split a.bib__link .bib__info, 
  .bib__takeover .bib--image-only.bib--split a.bib__link:hover .bib__info, 
  .bib__takeover .bib--split a.bib__link .bib__info, 
  .bib__takeover .bib--split a.bib__link.bib__link--image .bib__info, 
  .bib__takeover [class*=bib--txt] a.bib__link .bib__info, 
  .bib__takeover [class*=bib--txt] a.bib__link.bib__link--image .bib__info {
    color: #FFFFFF;
  }
  .bib__takeover .bib__modal-sheet-panel {
      background-color: #444444;
  }
  .bib--mode-dark.bib--split .bib__preview,
  .bib__takeover .bib--split .bib__preview {
      background-color: #333333;
  }
}
